Home Forums Basel – Premium Template Can I update Woocommerce to 2.6.2 version?

This topic contains 1 reply, has 2 voices, and was last updated by Artem Temos Artem Temos 3 years, 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1681

    efektika
    Customer

    Hi! I just received a notification for Woocommerce v2.6.2 version.
    Can we update Woocommerce or We still for a Basel theme update?

    Thank you

    #1687

    Hello there,

    Thank you for using Basel.

    Yes, you can update your WooCommerce plugin without any worries. Our theme supports 2.6.2 version.

    Regards

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.